Difference between revisions of "Template:Dmbox/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>WOSlinker
m (Protected "Template:Dmbox/styles.css": Match main template ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite)))
imported>Pppery
(Adding protection template)
 
Line 1: Line 1:
 +
/* {{pp-template}} */
 
/* Disambig and set index box styles */
 
/* Disambig and set index box styles */
 
table.dmbox {
 
table.dmbox {

Latest revision as of 19:45, 24 March 2019

/* {{pp-template}} */
/* Disambig and set index box styles */
table.dmbox {
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
}